[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AutoSizeDelayedReport

Returns a string with a debugging message for delayed auto-size requests.

## Declaration

Source position: controls.pp line 1643

`public function TControl.AutoSizeDelayedReport: string; virtual;`

## Function result

Formatted message with flag, counter, or property values related to delayed auto-sizing in the control.